Bug 91006 - priority auf mdrecoveryd in top -d1 display ist equal 18446744073709551615 and nice value ist -20
priority auf mdrecoveryd in top -d1 display ist equal 18446744073709551615...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-16 08:20 EDT by Shahram
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shahram 2003-05-16 08:20:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; de-AT; rv:1.3) Gecko/20030312

Description of problem:
Hi, I am newbie here!

I installed Redhat 9 with kernel 2.4.20-13.7.
The displya of "top -d1" ist like this:
.................................>
  PID USER     PRI  NI  SIZE  RSS SHARE STAT %CPU %MEM   TIME CPU COMMAND
 1950 root      19   0   984  984   800 R     1,9  1,5   0:00   0 top
    1 root       8   0    96   60    40 S     0,0  0,0   0:04   0 init
    2 root       9   0     0    0     0 SW    0,0  0,0   0:00   0 keventd
    3 root       9   0     0    0     0 SW    0,0  0,0   0:00   0 kapmd
    4 root      19  19     0    0     0 SWN   0,0  0,0   0:00   0 ksoftirqd_CPU0
    5 root       9   0     0    0     0 SW    0,0  0,0   0:00   0 kswapd
    6 root       9   0     0    0     0 SW    0,0  0,0   0:00   0 kscand
    7 root       9   0     0    0     0 SW    0,0  0,0   0:00   0 bdflush
    8 root       9   0     0    0     0 SW    0,0  0,0   0:00   0 kupdated
    9 root     18446744073709551615 -20     0    0     0 SW<   0,0  0,0   0:00 
 0 mdrecoveryd
   16 root       9   0     0    0     0 SW    0,0  0,0   0:00   0 kjournald
   72 root       9   0     0    0     0 SW    0,0  0,0   0:00   0 khubd
<...........................................

ist this a BUG?

bye Shahram

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. top -d1
2.
3.
    

Additional info:
Comment 1 Michael Schwendt 2003-05-22 09:55:30 EDT
Duplicate of bug #90030.
Comment 2 Bugzilla owner 2004-09-30 11:40:56 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.